#!/usr/bin/env xdg-open
[Desktop Entry]
Type=Application
Exec="/home/pepe001/CVS/QEmegs2.1 - lokal/bin/qemegsd"
MimeType=application;
Icon=/home/pepe001/CVS/QEmegs2.1/bin/emegsHelp/images/EmegsLogo.png
Terminal=false


